Supercard Lite WARNING

Discussion in 'Supercard' started by jygen, Feb 24, 2007.

  1. jygen
    OP

    jygen Newbie

    Newcomer
    6
    0
    Aug 17, 2006
    Sup, second post here. Check out this set up:

    Currently purchased a Supercard Lite (NOT RUMBLE) wth a 2GB Sandisk microSD. The problem is that it won't run any *.NDS or *.SC.NDS files even if I use the passME device. As a PassMe I'm using EZFlash V with another Sandisk 2GB microSD card.

    The funny thing is that it will run *.gba files, but only when I DON'T use the EZFlash as a Pass Me (i.e. run the Supercard like a regular GBA cartridge).

    I've tried running Moonshell 1.6, SnezziDS, SnesDS and SNEmulDS (all on *.NDS files) and all I get is a white screen of death at the top and the bottom. I'm using firmware 1.7, but it ain't helping.

    Any ideas?
     
  2. [M]artin

    [M]artin .

    Member
    3,660
    276
    Nov 7, 2006
    United States
    Don't know why the homebrew apps aren't running but as for the roms, have you patched them with the Official Patching Software program? If not, you can nab it HERE

    Also, it sounds as if the EZFlash might be a problem. What's the other PassMe device you tried using?
     
  3. jygen
    OP

    jygen Newbie

    Newcomer
    6
    0
    Aug 17, 2006
    thanks for the info! I haven't tried to patch the ROMS (I though that's only required for *.gba files) since the SnemulDS requires you to run the ROMs from the "SNES" directory (which isn't working with either *.smc filed either)

    I haven't used any other passMe devices, cause I don't have any others. Basically my Supercard is only good for running *.gba files.
     
  4. [M]artin

    [M]artin .

    Member
    3,660
    276
    Nov 7, 2006
    United States
    Yeah, I don't know a lot about EZ Flash, but if there's some sort of feature you can use that'll turn it into a PassMe device, you should have no problem running patched roms from the MicroSD that's inside the Supercard Lite. The Supercard Lite requires a PassMe device in Slot-1 in order for it to startup/run.
     
  5. kejtu

    kejtu Member

    Newcomer
    24
    0
    Nov 21, 2005
    Poland
    You mast patch rom with super card patcher (DS and GBA) if you want to run them
     
  6. tama_mog

    tama_mog Kupo

    Member
    1,288
    0
    May 6, 2006
    United States
    you have to patch the nds games using supercard's software. Refer to http://eng.supercard.cn/download.htm and download the proper software and if you need the patch settings (pretty much all the same since the compatibility is good with ds games), refer to www.dualscene.net and look @ the supercard compatibility list. It's not as easy as your EZ V, all slot 2 devices require patching.
     
  7. jygen
    OP

    jygen Newbie

    Newcomer
    6
    0
    Aug 17, 2006
    the settings to patch *.nds files is probably what I'm missing, because I am able to patch the *.gba files just fine and they're running. So far I haven't been able to run any homebrew or *.nds files with the supercard lite.

    The EZ V is able to work as a passMe device, so that's why I'm using it, however the GBA files I've been playing do not need it. I'll check the info from tama_mog and see where it leads, and I'l probably be able to fix the NDS issue.

    Any clues on homebrew?
     
  8. ralff

    ralff Member

    Newcomer
    27
    0
    Jul 4, 2006
    Gambia, The
    I've retried it with your configuration.
    NDS Lite, Slot-1 EZ-V, Slot-2 SC Lite.

    It's not possible to run any GBA or NDS Rom if you boot the Slot-2 device (SC Lite) from inside the EZ V menu.
    If you use the combination of EZ V / EZ IV everything runs fine.

    Seems to be a problem in the actual EZ V firmware. But i don't know if EZ while support any SC product in future.

    Ralf
     
  9. arctic_flame

    arctic_flame GBAtemp ATMEGA8 Fan

    Member
    2,840
    0
    Nov 4, 2006
    England land
    Does it work if you run a rom dump of the Passcard3/Superkey/MML?
     
  10. ralff

    ralff Member

    Newcomer
    27
    0
    Jul 4, 2006
    Gambia, The
    Very tricky :-)

    Passcard3 didn't work.
    MML works :-)

    GBA and NDS ROMs works perfect using MML Dump.

    Ralf
     
  11. [M]artin

    [M]artin .

    Member
    3,660
    276
    Nov 7, 2006
    United States
    A Superkey rom dump combo should most definitely work. It's what I used to use before.
     
  12. jygen
    OP

    jygen Newbie

    Newcomer
    6
    0
    Aug 17, 2006
    I don't really have a superkey, so I dunno if I'd be able to get a rom dump.

    basically my supercard is just good enough to run gba files as it is. :/
     
  13. Kaphis

    Kaphis GBAtemp Regular

    Member
    271
    0
    Aug 20, 2006
    Canada
    Richmond
    LOL what the heck are you guys talkingabout.....

    Supercard lite will not run .nds

    you need to use the patcher so that you get .dsq files, the supercard lite will run the .dsq files..to run .nds files, you need a slot1 solution.
     
  14. BeerMan5000

    BeerMan5000 Newbie

    Newcomer
    8
    0
    Mar 21, 2007
    United States
    SF Bay Area
    [​IMG]
     
  15. eseyo1

    eseyo1 Member

    Newcomer
    49
    0
    Feb 24, 2007
    United States
    San Ramon, California
    Yes, you need to read the instructions and faqs before warning people about a product you don't fully know how to use.
     
  16. Godot0102

    Godot0102 Advanced Member

    Newcomer
    91
    0
    Feb 21, 2007
    United States
    I used to have the white screen problem. The problem was my usb writer, i switched to card writer in my camera then all of my roms worked after that. Some roms i uncheck enable restart in case they are unsuppoerted by supercard lites own patch.